Subject: Re: CCL:Unix vs. Linux

From: Jochen <[email-masked]>
Date: Fri, 19 Nov 1999 09:50:12 +0100

On Don, 18 Nov 1999 Benny Moritz wrote:

>	I was wondering if anyone would know why I am able to access Gaussian on a
>digital unix box from outside via X-Windows, but am not able to access
>Gaussian on a Linux box.  The IP addresses for both servers allow my IP
>address from home, but I can only access the gaussian in Unix, not the one
>that runs on Linux. 

I assume you are trying to use the click-and-run surface around Gaussian:
That's a standlone program called GaussView :-)

Probably that isn't installed on the Linux box ?

If I am right, a solution would be to simply use GAUSSIAN :-) Then you
would need to learn input syntax, though :-O

-- Jochen
        Heinrich-Heine-Universität, Institut für Physikalische Chemie I
        Universitätsstr. 1, Geb. 26.43.02.29, 40225 Düsseldorf, Germany
phone 02118113681 fax 02118115195  --  www-public.rz.uni-duesseldorf.de/~jochen
[email-masked] -- [email-masked] -- [email-masked]